Follow

Gliffy Online Not Affected By The Heartbleed Bug

Gliffy is not affected by the Heartbleed bug, no Gliffy Online accounts have been compromised due to it.

As many of you will know, the internet was recently roiled with the revelation of the "Heartbleed" bug in versions of OpenSSL (http://krebsonsecurity.com/2014/04/heartbleed-bug-exposes-passwords-web-site-encryption-keys/). Gliffy Online has never used these libraries to provide SSL and is not now, nor has it ever been affected by this bug. 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.